Search found 2 matches

by Topfpflanzn
Thu Oct 13, 2016 7:36 am
Forum: Plugins
Topic: [Plugin] YaRSS2 - RSS plugin with GTKUI support
Replies: 628
Views: 215782

Re: [Plugin] YaRSS2 - RSS plugin with GTKUI support

gggirlgeek wrote:I get this error when I use https in my feeds. Try using http.
...

Thanks a lot! That did it. :)
by Topfpflanzn
Wed Oct 12, 2016 11:29 am
Forum: Plugins
Topic: [Plugin] YaRSS2 - RSS plugin with GTKUI support
Replies: 628
Views: 215782

Re: [Plugin] YaRSS2 - RSS plugin with GTKUI support

... <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:590)> I have had the exact same problem since the update to Deluge 1.3.13. Before that I used a Python 2.6 version of YaRSS2 and everything was working perfectly. After the update to 1.3.13 I had to install the Py...

Go to advanced search